<?php
/**
  @licence GPL 2005-2011  The osCSS developers - osCSS Open Source E-commerce
  @portion code Copyright (c) 2002 osCommerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  24/01/11, 09:52
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('NAVBAR_TITLE', 'Créer un compte');
define('HEADING_TITLE', 'Nouvel email de confirmation');

/** Part page new sent email confirm */
define('TEXT_MAIN', 'Entrez votre email utilisé lors de l\'inscription; un nouvel email vous sera envoyé');
?>